<!doctype html>
<html lang="{{ LANGUAGE_CODE }}"{% if LANGUAGE_BIDI %} dir="rtl"{% endif %}>
{% load pages_tags mezzanine_tags i18n staticfiles %}

<head>
<meta http-equiv="Content-type" content="text/html; charset=utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="keywords" content="{% block meta_keywords %}{% endblock %}">
<meta name="description" content="{% block meta_description %}{% endblock %}">
<title>{% block meta_title %}{% endblock %}{% if settings.SITE_TITLE %} | {{ settings.SITE_TITLE }}{% endif %}</title>
<link rel="shortcut icon" href="{% static "img/favicon.ico" %}">

{% ifinstalled mezzanine.blog %}
<link rel="alternate" type="application/rss+xml" title="RSS" href="{% url "blog_post_feed" "rss" %}">
<link rel="alternate" type="application/atom+xml" title="Atom" href="{% url "blog_post_feed" "atom" %}">
{% endifinstalled %}

{% compress css %}
<link rel="stylesheet" href="{% static "css/bootstrap.css" %}">
<link rel="stylesheet" href="{% static "css/mezzanine.css" %}">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Bowlby+One|Bowlby+One+SC|Candal|Changa+One|Chango|Gravitas+One|Poller+One|Rubik+Mono+One|Cookie|Pacifico|Sacremento|Grand+Hotel">
<link rel="stylesheet" href="{% static "css/style.css" %}">
{% if LANGUAGE_BIDI %}
<link rel="stylesheet" href="{% static "css/bootstrap-rtl.css" %}">
{% endif %}
{% ifinstalled cartridge.shop %}
<link rel="stylesheet" href="{% static "css/cartridge.css" %}">
{% if LANGUAGE_BIDI %}
<link rel="stylesheet" href="{% static "css/cartridge.rtl.css" %}">
{% endif %}
{% endifinstalled %}
{% block extra_css %}{% endblock %}
{% endcompress %}

{% compress js %}
<script src="{% static "mezzanine/js/"|add:settings.JQUERY_FILENAME %}"></script>
<script src="{% static "js/bootstrap.js" %}"></script>
<script src="{% static "js/bootstrap-extras.js" %}"></script>
{% block extra_js %}{% endblock %}
{% endcompress %}

<!--[if lt IE 9]>
<script src="{% static "js/html5shiv.js" %}"></script>
<script src="{% static "js/respond.min.js" %}"></script>
<![endif]-->

{% block extra_head %}{% endblock %}
</head>

<body id="{% block body_id %}body{% endblock %}" class="cream">
<div class="navbar navbar-default navbar-fixed-top" role="navigation">
<div class="container">
<div class="navbar-header">
    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
        <span class="sr-only">{% trans "Toggle Navigation" %}</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
    </button>
    {% block navbar_title %}
    {% if settings.SITE_TITLE %}<a class="navbar-brand" href="/">{{ settings.SITE_TITLE }}</a>{% endif %}
    {% if settings.SITE_TAGLINE %}<p class="navbar-text visible-lg">{{ settings.SITE_TAGLINE }}</p>{% endif %}
    {% endblock%}
</div>
<div class="navbar-collapse collapse">
    {% block navbar_dropdown_menu %}{% page_menu "pages/menus/dropdown.html" %}{% endblock%}
</div>
</div>
</div>

<div class="bricks"></div>
{% block contents %}
<div class="container">
<div class="row">
<div class="col-md-8 col-md-push-2">
    {% block main %}{% endblock %}
</div>
</div>
</div>
{% endblock contents %}

<footer>
<div class="container">
{% page_menu "pages/menus/footer.html" %}

<div class="row">
<p class="site-info text-center">
    {% trans "Powered by" %}
    <a href="http://mezzanine.jupo.org">Mezzanine</a>{% ifinstalled cartridge.shop %},
    <a href="http://cartridge.jupo.org">Cartridge</a>{% endifinstalled %}
    {% trans "and" %}
    <a href="http://www.djangoproject.com">Django</a>
    <span class="separator">|</span>
    {% trans "Theme by" %} <a target="_blank" href="http://getbootstrap.com">Bootstrap</a>
    {% ifinstalled mezzanine.mobile %}
    <span class="separator">|</span>
    <a href="{% url "set_device" "mobile" %}?next={{ request.path }}">{% trans "View Mobile Site" %}</a>
    {% endifinstalled %}
</p>
</div>
</div>
</footer>

{% block footer_js %}
{% include "includes/footer_scripts.html" %}
{% endblock %}

</body>
</html>
